

.news-slider .news-box {
  margin: 0 10px; }

.news-slider .slide-nav {
  margin-top: 30px; }

@media screen and (max-width: 769px) {
  .news-slider .news-box {
    margin: 2px; }
  .news-slider .slide-nav {
    margin-top: 50px; }
  .news-slider .slick-slider {
    transform: scale(1.3);
    transform-origin: left; }
  .news-slider .news-title {
    font-size: 13px !important; }
  .news-slider .news-excerpt {
    font-size: 11px !important; }
  .news-slider .news-date, .news-slider .news-time {
    font-size: 10px !important; }
  .news-slider .news-label {
    font-size: 10px !important; } }

.image-slider .slide img {
  max-width: 40vw;
  height: 300px;
  object-fit: cover; }

@media screen and (max-width: 769px) {
  .image-slider .slide img {
    height: 200px !important;
    max-width: 60vw !important; } }


#brochureIntro {
    margin-top: 0; }
    @media screen and (max-width: 769px) {
        #brochureIntro .slides-container {
        margin-top: 60px;
        transform: scale(1.5) !important; 
    }
    #brochureIntro .slide-nav {
        margin-top: 100px; 
    } 
}

.brochure {
  position: relative;
  cursor: pointer;
  margin-right: 1em; }
  .brochure > img {
    margin: auto;
    width: 100%;
    z-index: 90;
    object-fit: cover; }
  .brochure__button {
    width: 50px;
    height: 50px;
    border-radius: 1000px;
    z-index: 100;
    position: absolute;
    background: #C5A264;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    transition: all .25s ease-out;
    display: flex;
    align-items: center;
    justify-content: center; }
    .brochure__button img {
      filter: brightness(100);
      width: 30px; }
    @media screen and (max-width: 769px) {
      .brochure__button { transform: scale(0.7) translateX(-60%); } 
      .captions { margin-bottom: 30px !important;}

    }
  .brochure:hover .brochure__button {
    background: #953142; }

.slide-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Gotham';
  font-weight: 500;
  color: #582931; }
  .slide-nav .position {
    width: 20%;
    text-align: center;
    margin-left: 15px; }
    @media screen and (max-width: 769px) {
      .slide-nav .position {
        margin-left: 5px; } }
  .slide-nav .next {
    transform: rotate(180deg); }
  .slide-nav .next, .slide-nav .prev {
    cursor: pointer; }
    @media screen and (max-width: 769px) {
      .slide-nav .next, .slide-nav .prev {
        height: 12px;
        padding: 0 20px; } }
  .slide-nav.is-right {
    justify-content: flex-end; }